Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.aiohub.org/v1/responses \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "model": "<string>", "input": "<string>", "instructions": "<string>", "max_output_tokens": 123, "temperature": 123, "top_p": 123, "stream": true, "tools": [ {} ], "tool_choice": "<string>", "reasoning": { "summary": "<string>" }, "previous_response_id": "<string>" } '
{ "id": "<string>", "object": "response", "created_at": 123, "model": "<string>", "output": [ { "type": "<string>", "id": "<string>", "status": "<string>", "role": "<string>", "content": [ { "type": "<string>", "text": "<string>" } ] } ], "usage": { "prompt_tokens": 123, "completion_tokens": 123, "total_tokens": 123, "prompt_tokens_details": { "cached_tokens": 123, "text_tokens": 123, "audio_tokens": 123, "image_tokens": 123 }, "completion_tokens_details": { "text_tokens": 123, "audio_tokens": 123, "reasoning_tokens": 123 } } }
OpenAI Responses API,用于创建模型响应。 支持多轮对话、工具调用、推理等功能。
API key (sk-xxx)
输入内容,可以是字符串或消息数组
Show child attributes
auto
disabled
成功创建响应
"response"
completed
failed
in_progress
incomplete